/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* PROMINENT PLACING OF RESERVATION-BUTTON FRONTPAGE */
.home .slides .fusion-button {
    border: 3px solid white;
    font-size: 1.5rem !important;
    font-weight: 500;
    line-height: 1 !important;
    padding: 0.875rem 1rem;
}


.home.scrolled .fusion-contact-info-phone-number {
    display: flex; justify-content: flex-end;
    position: fixed !important; left: 50%; top: 6.25rem;
    transform: translateX(-50%);
    width: 100%;
    z-index: 9999;
}


@media only screen and (max-width: 1159px) {
    .home.scrolled .fusion-contact-info-phone-number { 
        padding-left: 30px; padding-right: 30px;
    }
}

@media only screen and (min-width: 1160px) {
    .home.scrolled .fusion-contact-info-phone-number { 
        max-width: var(--site_width);
    }
}



.home.scrolled .fusion-contact-info-phone-number a {
    background-color: rgb(145, 123, 76) !important;
    border: 3px solid white;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1 !important;
    padding: 0.5rem 1rem;
}